Subject: afpd always quits on FreeBSD 4.3/Netatalk1.5p6...why

From: system administrator <[email-masked]>
Date: Fri, 15 Jun 2001 10:07:22 -0700

a weird prob:
I installed the latest netatalk from ports...it always quits whenever I try 
to connect to it from any other Mac. Can anyone please explain why? I have 
de-installed and re-compiled/installed netatalk 3 times...I never had this 
trouble w/ earlier version, nor on another FreeBSD 4.3 server that I 
maintain...If anyone needs more detail i will glad to provide it.

Forrest Hawes
Techpraxis.com